## Debugging

Debugging

## Synopsis

    #include <bonobo-activation/bonobo-activation.h>

    gboolean            bonobo_activation_debug_shutdown    (void);

## Description

## Details

### bonobo_activation_debug_shutdown ()

    gboolean            bonobo_activation_debug_shutdown    (void);

A debugging function to shutdown the ORB and process any reference count leaks that may have occurred.

Returns : | FALSE if there were leaks detected, else TRUE